RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006514AFRF[All Projects] Generalpublic2021-09-22 20:052021-12-05 19:49
Reporterredux 
Assigned Toreyhard 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.7 
Summary0006514: Range scale for NSV
DescriptionIt is necessary to increase the range on the range scale for NSV. (RHS_NSV_TriPod_MSV)
To 2000 m.
Now the farthest is 1500.
https://youtu.be/JQuKb7cVSuo?t=401 [^]

TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version2.06
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon Безымянный.jpg [^] (608,280 bytes) 2021-09-22 20:05

- Relationships

-  Notes
(0011961)
redux (reporter)
2021-11-05 12:19
edited on: 2021-11-05 12:21

Just paste this maxZeroing = 3000; into this

class rhs_weap_DSHKM: LMG_RCWS
    {maxZeroing = 3000;};

For DShKM you need 3000 meters, also.


- Issue History
Date Modified Username Field Change
2021-09-22 20:05 redux New Issue
2021-09-22 20:05 redux File Added: Безымянный.jpg
2021-09-22 20:07 redux Description Updated View Revisions
2021-09-22 20:09 redux Description Updated View Revisions
2021-09-22 20:09 redux Description Updated View Revisions
2021-09-22 20:21 redux Description Updated View Revisions
2021-09-22 20:21 redux Description Updated View Revisions
2021-11-05 12:19 redux Note Added: 0011961
2021-11-05 12:20 redux Note Edited: 0011961 View Revisions
2021-11-05 12:21 redux Note Edited: 0011961 View Revisions
2021-11-05 12:21 redux Note Edited: 0011961 View Revisions
2021-12-05 19:49 reyhard Status new => resolved
2021-12-05 19:49 reyhard Fixed in Version => 0.5.7
2021-12-05 19:49 reyhard Resolution open => fixed
2021-12-05 19:49 reyhard Assigned To => reyhard


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker